Page MenuHomePhabricator

nodemap: fix some comment formatting
ClosedPublic

Authored by marmoute on Jun 11 2021, 6:55 AM.

Details

Summary

Black seems unhappy about it.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.Jun 11 2021, 6:55 AM
baymax updated this revision to Diff 28565.Jun 15 2021, 7:39 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

Alphare accepted this revision.Jun 16 2021, 5:43 AM
This revision is now accepted and ready to land.Jun 16 2021, 5:43 AM
This revision was automatically updated to reflect the committed changes.